@charset "UTF-8";

/** 1.baseLayout***********************************************************/
#wrap {
	width:100%;
	margin: 0;
	background:#FFF;

	behavior:url("http://wp.logosware.net/demo_webcreate/wp-content/themes/webcreate/css/pie/PIE.htc");/* CSS3 PIE */
	position:relative;
	/*　PIE使うとIEはマージントップがきかなくなるバグがある　*/
    }

/** 2.header -wrap > header***********************************************************/
#header, #breadList, #container{
	margin: 0;
	padding:0;
	}

#header {
	position:relative;
	display: block;
	margin:0;
	width:100%;
	height: 230px;

	background-color: #ffffff;
	border-bottom: 1px solid #e7e7e7;
	box-sizing: border-box;
	}
@media screen and (max-width: 768px) { 
        #wrap  {
            background-color: #ffffff;
            width: 1145px;
        }
        #header {
            width: 1145px;
            background-color: #ffffff;
        }
       .container , .contentsInner {
            
        }
        #footer   {
            background-color: #ffffff;
            width: 1145px;
        }
        #footer .footerBorder   {
            background-color: #737373;
            width: 1145px;
            height: 37px;
        }
    }

.headerLogo {
    position: relative;
	padding-top: 0px;
	padding-left: 20px;
}

#header h1{
	width: 1100px;
	height: 170px;
	background:url(../img/human.png) no-repeat right;
	text-indent: -9999px;
	}

.contentsInner #headerMenu {
	position: absolute;
	top:10px;
	right: 22px;
	z-index:200;
	max-width:300px;
	}

#header #headerImage{
	clear:both;
}

#container{ /*下本文枠全部*/
	width:1024px;
	min-height:500px;
	margin: -60px auto -10px auto;
	background-color: #ffffff;
	padding: 30px;
	}


/** 3.SideBar***********************************************************/	
div#wrap #container #sideBar {
	float: left;
	display:inline;/*for IE6*/
	width: 0px;
	font-size:0.75em;/* medium base */
	margin: 0 40px 0 0;
	}

/** 4.main***********************************************************/	

/* #main > #breadList ( only subpage ) */
#breadList {
	}

/* subpage */
#main{
	float: right;
	display:inline;/*for IE6*/
	width: 1000px;
	vertical-align:top;
	font-size: 1.0em;/* medium base */
	}

/* Homeのコンテンツ部分 */
#containerFront {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
	}
#mainFront  {
    width: 1145px;
    margin: 0 auto;
    background-image: url(../img/topBg.gif);
    padding: 30px 0;
}
#mainFront .topImg  {
    background-image: url(../img/topImg.png);
    width: 100%;
    height: 860px;
    text-indent: -9999px;
    display: block;
}

/** 5.footer***********************************************************/	

div#footer {
	clear: both;
	width: 100%;
	background-color: #ffffff;
    padding: 0 0 20px 0;
    font-size: 0.8rem;
	}



/* custom 2016 */
.contentsInner  {
    width: 1124px;
    margin: 0 auto;
    position: relative;
}
#header .contentsInner  {
    background-image: url(../img/headerBG.png);
    background-position: left top;
    background-repeat: no-repeat;
}
.deptName   {
    background-image: url(../img/deptName.png);
    background-repeat: no-repeat;
    background-position: right center;
    width: 100%;
    height: 88px;
    text-indent: -9999px;
}


